WorkspaceName=rss
WorkspaceDescription=child of SystemOp
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=NoSysOp---0
Description=
Path=rss/NoSysOp---.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1024578373004
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp---0:NoSysOp
Description=
Path=rss/NoSysOp---0_NoSysOp.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1024578372093
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp---0:GreenRiverNet
Description=
Path=rss/NoSysOp---0_GreenRiverNet.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1259105699333
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp---0:NoSysOp
Description=No System Operations (TS Data Set)
Path=rss/NoSysOp---0_NoSysOp.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=1024592568778
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp---0:NoSysOpObs
Description=No System Operations (Observed TS Data Set)
Path=rss/NoSysOp---0_NoSysOpObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=1024578372984
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp---0:NoSysOp
Description=No System Operations
Path=rss/NoSysOp---0_NoSysOp.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1259781471719
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp---0
Description=ResSim Run for NoSysOp---0
Path=rss/NoSysOp---0.rssrun
Class=hec.rss.model.RssRun
Index=7
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
